<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<lyrics>[V1]
.    D    G      D    A
 Rab'be güven, seni sever.
.    D    Bm     G    A
 Rab'be güven, sana bakar.
.    D    G         D     A
 Rab'be güven, kanıtlar sana
.     D       A7       D
 Ne kadar çok bizi seviyor!

[V2]
.      D     G    D   A
 Tanrı'nın Sözü güvenilir,
.    D     Bm   G     A
 Vaatleri imana güç verir,
.  D     G     D   A
 Bizi de devam ettirir
.     D      A7         D
 Sevgisinden kuşku duymayın!

[V3]
.   D      G        D    A
 Zorluk çıksa, fırtına esse,
.    D    Bm      G      A
 Gün boyunca sorunlar gelse,
.     D     G      D    A
 Karanlık olsa gün doğmasa
.     D      A7          D
 Hatırla çok seven Tanrı'yı!

[V4]
.   D     G        D     A
 Rabb'e güven sevgisi belli
. D    Bm     G     A
 İsa Mesih gökten indi.
.   D    G   D     A
 Haçta öldü acı çekti
.   D        A7        D
 Ki sonsuz yaşamımız olsun!

[V5]
.    D    G      D    A
 Rab'be güven, O sadıktır,
.    D    Bm     G    A
 Rab'be güven şefkatlidir,
.    D    G     D      A
 Rab'be güven bulursun sen
.     D       A7       D
 Ne kadar çok bizi seviyor!</lyrics>
<title>Rab'be Güven</title>
<author>Peter Hopkins</author>
</song>